RubyGems Navigation menu

google-adwords-api 0.4.5

google-adwords-api is a AdWords API client library for Ruby

Versions:

  1. 0.14.1 - February 18, 2015 (190 KB)
  2. 0.14.0 - December 9, 2014 (190 KB)
  3. 0.13.2 - October 10, 2014 (262 KB)
  4. 0.13.1 - August 22, 2014 (187 KB)
  5. 0.13.0 - July 22, 2014 (183 KB)
Show all versions (39 total)

Authors:

  • Danial Klimkin

Owners:

973325cb9362bc859f91725287ec83c76f3d4ed3c6daa7ccabe43925f6b2350d4edf572b00aee2367a482460b365fcb94743a5976ce2da0ceecb8e6dd1bc4b51

Sha 256 checksum:

e4fa8370ec88b33175b9ecf5b03168e39407aa9f44ee2211c1f17cbb27fa3123

Total downloads 141,914

For this version 2,006

Show all versions (39 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: